/* MegaMenu superior */
.cabecera .navbar {
    margin-bottom: 3.2em;
}
.cabecera .navbar-inverse {
    background-color: #002e23;
    border-color: #00523e;
}
.cabecera a {
	color: #faba00;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.cabecera a:hover {
	cursor: pointer;
}
.cabecera .navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: 600;
    margin-right: 0.2em;
}
.cabecera .navbar-inverse .navbar-nav>li>a:hover {
    background-color: rgba(255, 255, 255, .1);
}
.cabecera .navbar-inverse .navbar-nav>.open>a {
    background-color: #00523e;
}

.cabecera .yamm-content {
    padding: 1em;
}
.cabecera i {
	padding: 0em 0.15em;
}
.cabecera .dropdown-menu {
    border: 2px solid #FABA00;
    color: #000000;
    background-color: #f6f6f6;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    z-index: 99999;
}
.cabecera .dropdown.form-control.open {
    z-index: 9999;
}
.cabecera .dropdown-menu a {
    color: #46535b;
    font-size: 1em;
    font-weight: bold;
}
.cabecera .dropdown-menu a:hover, .cabecera .dropdown-menu a:focus  {
    background-color: #00523e;
    color: #FFFFFF;
    text-decoration: none;
}

.cabecera .dropdown-menu ul {
    list-style: none;
    padding-left: 1em;
}
.cabecera .dropdown span.fa-chevron-down {
    margin-left: 0.2em;
    color: #faba00;
    text-decoration: none;
}
/*.cabecera .dropdown li.dropdown-titulo {
    padding: 0.3em 0.5em;
    color: #666;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.9em;
}*/

/* Temas */
.cabecera #temas img {
    width: 22px;
    height: 22px;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
}
.cabecera #temas a {
    overflow: hidden;
    margin-bottom: 0.5em;
    display: block;
    padding: 0.1em 0.5em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}



.cabecera .titulo-seccion {
    margin-bottom: 1em;
    padding: 0.5em;
    border-bottom: 1px solid #faba00;
    text-transform: uppercase;
    font-size: 0.9em;
    background-color: #FFFFFF;
    color: #46535b;
    text-align: center;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.cabecera .seccion {
    font-weight: bold;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #FFFFFF;
}
.cabecera #administracion .seccion {
    margin-top: 0.5em;
    padding-top: 0.5em;
    border-top: 1px solid #FFFFFF;
    border-bottom: none;
}

/* Gobierno - Admin - Ayuda */
.cabecera .dropdown-menu a {
    margin-bottom: 0.2em;
    display: block;
    padding: 0.2em 0.3em 0.2em 0.5em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.cabecera #gobierno a span.fas , .cabecera #gobierno a span.glyphicon ,
.cabecera #administracion a span.fas , .cabecera #administracion a span.glyphicon {
    color: #538d1c;
}
.cabecera #gobierno a span.fas ,
.cabecera #administracion a span.fas {
    /*vertical-align: middle;*/
}
.cabecera #gobierno a:hover span.fas ,
.cabecera #gobierno a:focus span.fas ,
.cabecera #gobierno a:hover span.glyphicon ,
.cabecera #gobierno a:focus span.glyphicon ,
.cabecera #administracion a:hover span.fas ,
.cabecera #administracion a:focus span.fas ,
.cabecera #administracion a:hover span.glyphicon ,
.cabecera #administracion a:focus span.glyphicon {
    color: #ffffff;
}
.cabecera #estructura-sector {
    border-right: 1px solid #46535b;
    border-left: 1px solid #46535b;
}
.cabecera #oficina {
    border-right: 1px solid #46535b;
}
.cabecera #servicios {
    border-right: 1px solid #46535b;
}
.cabecera #empleo-publico {
    border-left: 1px solid #46535b;
}
.cabecera ul.consejerias a {
    font-size: 0.9em;
    font-weight: normal;
}
.cabecera .seccion.consejerias {
    margin-top: 0.5em;
    padding-top: 1em;
    border-top: 1px solid #FFFFFF;
    border-bottom: none;
    text-transform: uppercase;
    font-size: 0.9em;
    color: #46535b;
    font-weight: bold;
}
.cabecera .seccion.chat, .cabecera .seccion.correo {
    margin-top: 2em;
}
.cabecera #te-ayudamos-content .seccion {
    color: #ec752e;
}
.cabecera #te-ayudamos-content .dropdown-menu a:hover, .cabecera #te-ayudamos-content .dropdown-menu a:focus  {
    background-color: #ec752e;
}
.cabecera #te-ayudamos-content .sedes  {
    margin-top: 1em;
}
.cabecera #te-ayudamos-content .sedes a.mapa {
    margin-top: 1em;
    padding: 0.2em;
}
.cabecera #te-ayudamos-content .dropdown-menu {
    margin-top: -1em;
}
.cabecera .fa-accessible-icon {
    color: #6ab023;
    margin-right: 0.5em;
}


@media (max-width: 767px){
    .cabecera .navbar-nav .open .dropdown-menu {
        background-color: #FFFFFF;
    }
    .cabecera #te-ayudamos-content .dropdown-menu {
        margin-top: 0;
    }
    .cabecera .dropdown-menu {
        position: relative;
    }

}

@media (max-width: 1199px){
    .cabecera .dropdown-menu a {
        font-size: 0.9em;
    }

}


/* Men� te ayudamos */

#te-ayudamos-content .dropdown-menu, #te-ayudamos-content .titulo-seccion {
    border-color: #ec752e;
    margin-top: 0;
}

/*.cabecera #te-ayudamos{
    display: none;
    background-color: #f6f6f6;
    border: 2px solid #faba00;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    color: #000000;
    z-index: 2;
}

@media (min-width: 1200px){
    .cabecera #te-ayudamos{
      position: absolute;
      width: 1170px;
      margin-top: -17px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .cabecera #te-ayudamos{
      position: absolute;
      width: 970px;
      margin-top: -7px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .cabecera #te-ayudamos{
      position: absolute;
      width: 750px;
    }
}

@media (max-width: 767px){
    .cabecera #te-ayudamos{
    }
}*/

.btn-ayuda {
    color: #fff!important;
    background-color: #ec752e;
    border-color: #ec752e;
    display: inline-block;
    padding: 0.35em 0.8em !important;
    margin-bottom: 0;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.btn-ayuda:hover, .btn-ayuda.active {
    color: #ec752e!important;
    background-color: #FFFFFF!important;
}


/***** Presidente ******/
/*
.presidente .cabecera .navbar-inverse {
    background-color: #213880;
    border-color: #213880;
}
.presidente .cabecera .navbar-inverse .navbar-nav>.open>a {
    background-color: #334c99;
}

.presidente .btn-ayuda {
    color: #000!important;
    background-color: #faba00;
    border-color: #faba00;
}

.presidente .btn-ayuda:hover, .btn-ayuda.active {
    color: #000!important;
    background-color: #FFFFFF!important;
}
.presidente .btn-success {
    color: #fff!important;
    background-color: #213880;
    border-color: #213880;
}
*/
/* menu presidente */
.menu-presidente * {
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu-presidente a {
    color: #334c99;
    text-transform: uppercase;
}
.menu-presidente a:hover {
    background-color: #efe9d2;
}
.menu-presidente a.activo {
    font-weight: bold;
/*
    background-color: #DBCFA2;
    color: #334c99;
*/
}
/* Buscador Principal #mainsearch */
form#mainsearch div.dropdown {
    background-color: #efefef;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 0;
}
form#mainsearch div.dropdown:hover {
    background-color: #ddd;

}
form#mainsearch div.dropdown ul {
    font-size: 1em;
}
form#mainsearch div.dropdown a.dropdown-toggle {
    display: inline-block;
    color: #46535b;
    padding: 6px 12px;
}
form#mainsearch div.dropdown a.dropdown-toggle:hover,
form#mainsearch div.dropdown a.dropdown-toggle:active,
form#mainsearch div.dropdown a.dropdown-toggle:focus {
    text-decoration: none;
}
form#mainsearch div.dropdown a.dropdown-toggle span#selected {
    margin-right: 4px;
}
form#mainsearch div.dropdown a.dropdown-toggle span#selected {
    margin-right: 4px;
}
form#mainsearch div.dropdown a.dropdown-toggle span.fa-chevron-down {
    color: #46535b;
}
form#mainsearch div.dropdown ul li a{
    margin-left: 0.3em;
    margin-right: 0.3em;
}
form#mainsearch div.dropdown .dropdown-header {
    padding: 0.4em 0.4em 0.3em;
    margin-top: 0.6em;
    margin-bottom: 0.3em;
    border-bottom: solid 1px #ddd;
    background-color: #fff;
}
form#mainsearch #secciones {
    vertical-align: baseline;
}
